首页 帮助中心 听云Server 简介

 使用步骤

  1. 确认您的系统满足兼容性要求
  2. 如果您还没有听云server帐户,请注册听云server帐户
  3. 从听云基础组件安装页面复制您的授权码
  4. 安装Sys探针
  5. 通过管理页面察看数据

兼容性要求

Linux操作系统,满足以下条件之一

  • RedHat Enterprise Linux (RHEL) 6.4 或更高版本
  • CentOS 6.5 或更高版本
  • Suse Linux 10.0或更高版本
  • Debian 6.0 或更高版本
  • Ubuntu 12.0 或更高版本
  • 其他内核版本高于2.6.20的linux发行版。